/* 
 Theme Name:   Child Theme
 Theme URI:    
 Description:  DFC child theme
 Author:       Melissa Spiegel
 Author URI:   
 Template:     default
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

#headerimg{text-align:center}
.entry form{text-align:left !important;}


table.watu-basic-chart-points{

	}
	
table.watu-table tr.alternate{
	background-color: #efefef
	}
